recursive-include zimage/common/ *.json bios_config/* bmc_config/* compute_spec/*
recursive-include driving_os/ *
recursive-exclude driving_os/ imaging_build_directory/* build/*
recursive-include driving_os/ imaging_build_directory/.gitignore
include run_os_update.sh git_rev_parse_output git_diff_output
